AardvarkBusiness.net - Business Search Engine AardvarkBusiness.net - Business Search Engine



 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister   ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

     

What version of MySQL does osCommerce require?

 
 
Post new topic   Reply to topic    AardvarkBusiness.net Forum Index -> Programming Forum
View previous topic :: View next topic  
Author Message
foundThroughAdminSig
President
President


Joined: 24 Apr 2004
Posts: 6491

7611 ants

PostPosted: Wed Apr 02, 2008 7:46 am    Post subject: What version of MySQL does osCommerce require? Reply with quote

What version of MySQL does osCommerce require? I did search for "oscommerce database requirement mysql" in Google, but I couldn't find the answer right away. That's why I'm asking this question here.
_________________
Online Education :: Training Forum
Chat about health ... Finance Books
Back to top
View user's profile Send private message Visit poster's website
riskbase
Secretary
Secretary


Joined: 27 Apr 2009
Posts: 5

6 ants

PostPosted: Tue May 05, 2009 3:12 pm    Post subject: Reply with quote

The latest version will run from v 4.1 and some earlier, but still supported versions, will run on MySQL 3+!
If you want a robust os commerce system I would recommend magento (magento.com)
_________________
Dominik
RiskBase - Fire Risk Assessment Software
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    AardvarkBusiness.net Forum Index -> Programming Forum All times are GMT + 1 Hour
Page 1 of 1

 
Google
 
Business Forum Sport Forum Travel Forum


Powered by php B B © 2001, 2002 php B B Group

AardvarkBusiness.net Business Search Engine & Directory